name: 'Telephone Formatter'
description: "Formats telephone fields using google's libphonenumber library"
core_version_requirement: ^10.1 || ^11
dependencies:
  - drupal:telephone
type: module

# Information added by Drupal.org packaging script on 2025-05-07
version: '8.x-1.3'
project: 'telephone_formatter'
datestamp: 1746627980
